This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347301 - Port kdeadmin to use NSS library for cryptography
Port kdeadmin to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdeadmin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:19 EDT by Peter Vrabec
Modified: 2011-09-02 11:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-02 11:04:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:19:29 EDT
kdeadmin should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Rex Dieter 2011-09-02 11:04:58 EDT
admit defeat that this won't be implemented by fedora/kde-sig anytime soon in the foreseeable future.

Note You need to log in before you can comment on or make changes to this bug.